/**********************************************************/
/* FORM ELEMENTS
/**********************************************************/

input, select {
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 0;
    padding: 2px;
    /*padding: 3px 0 2px 3px;*/
}

input[type=text], input[type=password] {
	border: 1px solid #ccc;
    height: 20px;
}

textarea {
	border: 1px solid #ccc;
}

select {
	border: 1px solid #ccc;
	height: 26px;
    padding: 4px 2px 4px 0;
}

.error-ph {
	display: none;
}

.disabled {
	background-color: #eee;
    color: #666 !important;
}

span.required {
    color: #db0303;
    padding-left: 4px;
}
label.required {
	color: #db0303 !important;
}

.f {
}

.f .sf {
    display: inline-block;
    margin-bottom: 11px;
    vertical-align: top;
}

.f .sf + .sf {
    margin-left: 5px;
}

.f .sf > label {
    color: #888;
    font-size: 11px;
}

.stdbtn {
    border-radius: 4px;
    -moz-border-radius: 4px;
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);*/
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 11px;
	font-weight: bold;
    line-height: 15px;
    padding: 1px 10px 2px;
    text-align: center;
}
.orangebtn {
    background: #ff7603; /* Old browsers */
    background: -moz-linear-gradient(top, #faa51a 0%, #f47a20 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa51a), color-stop(100%,#f47a20)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #faa51a 0%,#f47a20 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #faa51a 0%,#f47a20 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #faa51a 0%,#f47a20 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa51a', endColorstr='#f47a20',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #faa51a 0%,#f47a20 100%); /* W3C */
    border: 1px solid #da7c0c;
    color: #fff;
}
.orangebtn:hover {
    background: #ff6900; /* Old browsers */
    background: -moz-linear-gradient(top, #ff9a30 0%, #ff6900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9a30), color-stop(100%,#ff6900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff9a30 0%,#ff6900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff9a30 0%,#ff6900 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ff9a30 0%,#ff6900 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a30', endColorstr='#ff6900',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ff9a30 0%,#ff6900 100%); /* W3C */
    border: 1px solid #c44e00;
}
.graybtn {
    background: #cdcdcd; /* Old browsers */
    background: -moz-linear-gradient(top, #ededed 0%, #cdcdcd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#cdcdcd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ededed 0%,#cdcdcd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ededed 0%,#cdcdcd 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ededed 0%,#cdcdcd 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ededed 0%,#cdcdcd 100%); /* W3C */
    border: 1px solid #aeaeae;
    color: #333;
    text-shadow: 0 1px 1px #bdbdbd;
}
.graybtn:hover {
    background: #c5c5c5; /* Old browsers */
    background: -moz-linear-gradient(top, #e6e6e6 0%, #c5c5c5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#c5c5c5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e6e6e6 0%,#c5c5c5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e6e6e6 0%,#c5c5c5 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e6e6e6 0%,#c5c5c5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e6e6e6 0%,#c5c5c5 100%); /* W3C */
}

.watermark {
	color: #ccc;
}